httpd-cvs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rj...@apache.org
Subject svn commit: r1828940 - /httpd/mod_mbox/trunk/scripts/update-index-monthly
Date Wed, 11 Apr 2018 23:05:20 GMT
Author: rjung
Date: Wed Apr 11 23:05:20 2018
New Revision: 1828940

URL: http://svn.apache.org/viewvc?rev=1828940&view=rev
Log:
Move "exit 1" to correct position.
PR 62285. Patch suggested by sebb.

Modified:
    httpd/mod_mbox/trunk/scripts/update-index-monthly

Modified: httpd/mod_mbox/trunk/scripts/update-index-monthly
URL: http://svn.apache.org/viewvc/httpd/mod_mbox/trunk/scripts/update-index-monthly?rev=1828940&r1=1828939&r2=1828940&view=diff
==============================================================================
--- httpd/mod_mbox/trunk/scripts/update-index-monthly (original)
+++ httpd/mod_mbox/trunk/scripts/update-index-monthly Wed Apr 11 23:05:20 2018
@@ -9,11 +9,11 @@ ARCHIVES_PATH=$HOME/archives/mbox-archiv
 
 if [ $# -ge 1 ]; then
   ARCHIVES_PATH="$1"
-  exit 1
 fi
 
 if [ ! -f $ARCHIVES_PATH ] ; then
   echo $ARCHIVES_PATH not found.  Exiting.
+  exit 1
 fi
 
 source $ARCHIVES_PATH



Mime
View raw message